Problem mit der DACH-Karte von Scorpio und dem GO 920

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Problem mit der DACH-Karte von Scorpio und dem GO 920

    hallo!

    scorpio war so nett (herzlichen dank nochmals an ihn) mir die DE_AT_CH -Karte Version 805.1801 zur verfügung zu stellen. ich habe die originalsoftware 8.010 auf dem gerät. habe nun alles wie in der *.txt beschrieben gemacht. neue dateien auf die sd-karte kopiert. geräte erkennt zwar beim kartenwechseln, die karte. wenn man diese aber auswählt, kommt die fehlermeldung:" Problem mit der Karte. Sie können diese Karte nicht auf diesem Gerät nutzen: DE_AT_CH". hat jemand das gleiche problem ? hat jemand eine idee, warum diese fehlermeldung kommt? danke für eure hilfe

    lg
    were1
  • Medizin gibt es und die funktioniert auch.

    Habe die Navcore Version 8.010 und der W&C-Europe 8.05 auf meinem TT OneXL und bereits erfolgreich getestet.

    Einfach mal googeln.

    Edit:
    habe vergessen, dass man nicht verlinken darf - Entschuldigung, aber wollte nur helfen....